[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSections.AddItem

AddItem - adds a HeaderSection to the Header at the position specified by Index

## Declaration

Source position: comctrls.pp line 2674

`public function THeaderSections.AddItem(`
`Item: THeaderSection;`
`Index: Integer`
`):THeaderSection;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.